<% if @comment.parent_id.present? %>
	$('#comment-<%= @comment.parent_id %>-replies').append("<%= escape_javascript render(:partial => 'comments/reply', :locals => { :reply => @comment }) %>");
	$('.reply-comment-text').val('')
	toastr.success('you posted a reply successfully')
<% else %>
	$('#post-<%= @commentable.id %>-comments').prepend("<%= escape_javascript render(:partial => 'comments/comment', :locals => { :comment => @comment, post: @commentable }) %>");
	$('.parent-comment-text').val('')
	toastr.success('you posted a new comment successfully')
<% end %>

$('#post-<%= @comment.commentable.id %>-comments-count').text('<%= @comment.commentable.comments.count %> comments')